CVE-2008-5637

2008-12-17T12:30:00
ID CVE-2008-5637
Type cve
Reporter NVD
Modified 2017-09-28T21:32:43

Description

SQL injection vulnerability in blog.asp in ParsBlogger (Pb) allows remote attackers to execute arbitrary SQL commands via the wr parameter.